-- открыть файл: ...\LockOn Flaming Cliffs 2\Scripts\Database\db_countries.lua
-- найти и заменить следующие строки:

  {
    award('Courage Order', _('Courage Order'), 330, 'RUS-01-CourageOrder.png'),
    award('Courage Order', _('Courage Order'), 500, 'RUS-01-CourageOrder.png'),
    award('Medal of Courage',_('Medal of Courage'), 1200, 'RUS-02-MeritMedal.png'),
    award('Nesterov Medal',_('Nesterov Medal'), 1800, 'RUS-03-NesterovMedal.png'),
    award('Military Serve Order',_('Military Serve Order'), 2500, 'RUS-04-MilitaryServe.png'),
    award('Medal For Merit To Fatherland-II with swords',_('Medal For Merit To Fatherland-II with swords'), 3100, 'RUS-05-ForMeritToFatherland-2.png'),
    award('Medal For Merit To Fatherland-I with swords',_('Medal For Merit To Fatherland-I with swords'), 3600, 'RUS-06-ForMeritToFatherland-1.png'),
    award('Georgy Cross-IV',_('Georgy Cross-IV'), 4200, 'RUS-07-GeorgyCross-4.png'),
    award('Georgy Cross-III',_('Georgy Cross-III'), 5000, 'RUS-08-GeorgyCross-3.png'),
    award('Georgy Cross-II',_('Georgy Cross-II'), 5700, 'RUS-09-GeorgyCross-2.png'),
    award('Georgy Cross-I',_('Georgy Cross-I'), 6600, 'RUS-10-GeorgyCross-1.png'),
    award('Hero Gold Star',_('Hero Gold Star'), 8000, 'RUS-11-HeroStar.png'),
  },
  'Russia.lua',